Source: https://www.puesto.dev/docs/api/locations/list-countries
Markdown source: https://www.puesto.dev/docs/api/locations/list-countries.md
Description: List every country available as a `country` filter value. Each `code` is the exact two-letter value the jobs `country` filter accepts.

# List countries

`GET /api/v1/locations/countries`

List every country available as a `country` filter value. Each `code` is the exact two-letter value the jobs `country` filter accepts.

## Response

The available countries.

### Response fields

| Field | Type | Description |
| --- | --- | --- |
| `data` | object[] | All countries available as `country` filter values. |

## Authentication

Send your secret API key (prefixed `sk_`) as a bearer token in the `Authorization` header. See [Authentication](https://www.puesto.dev/docs/authentication.md).

## Errors

Errors use the RFC 7807 `application/problem+json` format. See [Errors](https://www.puesto.dev/docs/errors.md).

## Example request

```bash
curl -X GET "https://www.puesto.dev/api/v1/locations/countries" \
  -H "Authorization: Bearer sk_your_key_here"
```

Full spec: https://www.puesto.dev/api/v1/openapi.json

